# Uses of Class
com.databricks.client.jdbc.Driver

Packages that use Driver
Package
Description
com.databricks.client.jdbc

## Uses of Driver in com.databricks.client.jdbc

Methods in com.databricks.client.jdbc that return Driver
Modifier and Type
Method
Description
`static Driver`
Driver.`getInstance()`
Constructors in com.databricks.client.jdbc with parameters of type Driver
Modifier
Constructor
Description
``
`DataSource(Driver driver)`